[SYSDATABASES::browse]
Spaltenanzahl=2
festeSpalten=0
LineHeight=11
HeaderHeight=11
QuickEdit=1
Spalte001=2002; 0; 0;   19;28;  1; 1; 0; 0; 0; 0; 0;-1; 0;
Titel001=
Default001=Bookmark
Spalte002=1001; 0; 0;  294; 0;128; 0; 0; 0; 0; 0; 0;-1; 0;
Titel002=Datenbankname
Default002=name
CalcUnits=1
InvertOrder=0
